CVE-2021-26747 – Netis WF2780 2.3.40404 and WF2411 1.1.29629 devices allow Shell Metacharacter Injection in …

Vuln ID: CVE-2021-26747

Published:  2021-02-18  21:15:11Z

Description: Netis WF2780 2.3.40404 and WF2411 1.1.29629 devices allow Shell Metacharacter Injection into the ping command, leading to remote code execution.

Source: NVD.NIST.GOV